Subject: RE: rcp
From: [email-masked]
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 31 Jul 2007 09:19:54 -0400
List-Id: <cygwin.cygwin.com>

So what format should my hosts.equiv be in/Is there any special keyword
that I missed?

Right now, I have just the IP and username in their respective columns. 

-----Original Message-----
From: Brian D. McGrew [mailto:[email-masked]] 
Sent: Monday, July 30, 2007 4:10 PM
To: Li, Adrian; [email-masked]
Subject: RE: rcp

If you're .rhosts file is setup correctly, then yes it is possible.  I
run NIS and everyone's home directory is NFS mounted so anyone can go
anywhere from any machine.  You might have to look at /etc/hosts.allow
or /etc/hosts.deny or /etc/hosts.equiv.

But to answer your question, yes it is possible.

-brian

Brian D. McGrew        { [email-masked] ||
[email-masked] }
--
> Do not read this email while waxing that cat! 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of [email-masked]
Sent: Monday, July 30, 2007 12:46 PM
To: [email-masked]
Subject: rcp

I know, I'm back again with my ridiculous r-command questions, but
please bear with me.

So I got rsh and rcp to work, but I was just wondering, is it possible
to rcp in the format:

rcp test.txt xxx.xxx.xxx.xxx:/home/

Instead of:

rcp test.txt [email-masked]:/home/  ??

The second way works just fine, but for some reason my boss needs it in
the first format.

Any responses would be greatly appreciated! :)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/